/* FIXED ON THE FILER 3/29/11  - ReD  */

    body { color:#000; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
    p    { color:inherit; }
    td   { color:#000; }   /* Repaired for project 33045 (Cobrandability) */
                     /* FIX: td,p,body declaration was incorrectly setting colors for P & TD tags. 1/20/10 - ReD */

	.MEDIUM     { text-decoration:none; }
	.SMALL      { text-decoration:none; font-size:10pt; }
	.SMALL_NEW  { font-size:12px }
	.SMALL_WARN { color:#800000; font-size:12px }
	.SMALL_ALT  { color:#ffffff; font-size:12px }
	.SMALL_NOTE { color:#000099; font-size:12px }
	.mc_subjectlink { font-size:12px }
	
	.subtitle { color:white;text-decoration:none;font-size:12px;font-weight:bold }
	.subtitle_large { color:white;text-decoration:none;font-size:16px;font-weight:bold }
	
	TD.BIG {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:13px;font-weight:bold }
	TD.SEARCH {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	.FIELD {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	A.BIG:link {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:13px;font-weight:bold }
	A.BIG:active {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:13px;font-weight:bold }
	A.BIG:visited {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:13px;font-weight:bold }
	A.BIG:hover {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:13px;font-weight:bold }

    .SITESFONT { color:black;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
    A.SITESFONT:link { text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
    A.SITESFONT:active { text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
    A.SITESFONT:visited { text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
    A.SITESFONT:hover { text-decoration:underline;font-family:arial,sans-serif,helvetica;font-size:12px }
	
	TD.YELLOW {color:yellow;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	TD.BODY {color:000000;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	TD.TESTIMONIAL { color:404040;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	
	A.AFFIL_LINK:link { color:white;text-decoration:none;font-family:arial,sans-serif,helvetica }
	A.AFFIL_LINK:active { color:white;text-decoration:none;font-family:arial,sans-serif,helvetica }
	A.AFFIL_LINK:visited { color:white;text-decoration:none;font-family:arial,sans-serif,helvetica }
	A.AFFIL_LINK:hover { color:white;text-decoration:underline;font-family:arial,sans-serif,helvetica }
	
	A.FORGOT_PWD:link {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	A.FORGOT_PWD:active {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	A.FORGOT_PWD:visited {text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }
	A.FORGOT_PWD:hover {text-decoration:underline;font-family:arial,sans-serif,helvetica;font-size:12px }
	
	TD.white {color:FFFFFF;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	
	TD.NUM {color:000000;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	TD.SUBTITLE_GRAY {color:172430;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	
	A.NAV:link {color:FFFFFF;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	A.NAV:active {color:FFFFFF;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	A.NAV:visited {color:FFFFFF;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	A.NAV:hover {color:yellow;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	
	A.NAVJOIN:link {color:yellow;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	A.NAVJOIN:active {color:yellow;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	A.NAVJOIN:visited {color:yellow;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	A.NAVJOIN:hover {color:FFFFFF;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px;font-weight:bold }
	
	.MEDIUM_TABLE_STYLE { color:FFFFFF;text-decoration:none;font-family:arial,sans-serif,helvetica;font-size:12px }

	A.MEDIUM_TABLE_STYLE:link { color:FFFFFF;text-decoration:underline;font-family:arial,sans-serif,helvetica;font-size:12px }
	A.MEDIUM_TABLE_STYLE:active { color:FFFFFF;text-decoration:underline;font-family:arial,sans-serif,helvetica;font-size:12px }
	A.MEDIUM_TABLE_STYLE:visited { color:FFFFFF;text-decoration:underline;font-family:arial,sans-serif,helvetica;font-size:12px }
	.mc_button { color:[var GLOBAL->MEDIUM_TABLE_FONT_COLOR];background-color:[var GLOBAL->MEDIUM_TABLE_COLOR]; font-size:12px; border: 1px [var GLOBAL->DARK_TABLE_COLOR] solid }

